\documentclass[a4paper,12pt,titlepage]{report}
\input{conf/library.tex}
\input{conf/style.tex}
\input{conf/macros.tex}
\input{conf/variables.tex}



\begin{document}
\include{conf/front}



\include{chaps/Introduction}
\include{chaps/Overview}
\include{chaps/Methodology}
\include{chaps/Research}
\include{chaps/Conclusions}



\include{chaps/Bibliography}
%\include{chaps/Appendix}

\end{document}